<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Рекомендуемые товары');

define('TABLE_HEADING_PRODUCTS', 'Товары');
define('TABLE_HEADING_STATUS', 'Статус');
define('TABLE_HEADING_ACTION', 'Действие');

define('TEXT_FEATURED_PRODUCT', 'Товар:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Срока действия:');

define('TEXT_INFO_DATE_ADDED', 'Добавлен:');
define('TEXT_INFO_LAST_MODIFIED', 'Изменён:');
define('TEXT_INFO_EXPIRES_DATE', 'Срока действия истекает:');
define('TEXT_INFO_STATUS_CHANGE', 'статус измненён:');

define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Удалить Рекомендуемый товар');
define('TEXT_INFO_DELETE_INTRO', 'Вы уверены, что хотите удалить этот Рекомендуемый товар?');

define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Показать <b>%d</b> в <b>%d</b> (из <b>%d</b> Рекомендуемые товары)');

?>